
Grupo 5 2018 - Support #226

Support # 225 (New): Trabajo de Codigo

Comprensión y adaptación del codigo de Mind Cuber

08/22/2018 11:20 PM - Anonymous

Status: New Start date: 08/23/2018

Priority: Normal Due date: 10/18/2018

Assignee: Jonathan Bravo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 08:50 AM - Anonymous

- Due date changed from 08/30/2018 to 09/30/2018

#2 - 09/06/2018 08:54 AM - Anonymous

- % Done changed from 0 to 10

#3 - 09/27/2018 09:30 AM - Anonymous

- Due date changed from 09/30/2018 to 10/18/2018

#4 - 10/04/2018 08:48 AM - Anonymous

- % Done changed from 10 to 60

#5 - 10/04/2018 08:51 AM - Anonymous

- % Done changed from 60 to 80

#6 - 10/24/2018 11:27 PM - Anonymous

- % Done changed from 80 to 100
